/* --------------------
 News
-------------------- */
img {
    height: auto;
}

body:has(.news__main__detail) .page-head {
    background: none;
    padding: 20.5128205128vw 0 0;
}

@media (min-width: 769px) {
    body:has(.news__main__detail) .page-head {
        padding: 8.6805555556vw 0 0;
    }
}

.news__main {
    background-color: var(--color-gray-verylight);
    padding: 15.3846153846vw 0 20.5128205128vw;
}

@media (min-width: 769px) {
    .news__main {
        padding: 5.5555555556vw 0 8.3333333333vw;
    }
}

.news__main-container {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 20.5128205128vw;
    margin: 0 auto;
    padding: 0 5.1282051282vw;
    width: 100%;
}

@media (min-width: 769px) {
    .news__main-container {
        flex-wrap: nowrap;
        gap: 5.5555555556vw;
        max-width: 85.1388888889vw;
        padding: 0 1.3888888889vw;
    }
}

.news__main__list {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .news__main__list {
        flex: 1 1 auto;
    }
}

.news__main__list__empty {
    background-color: var(--color-white);
    border-radius: 5.1282051282vw;
    padding: 10.2564102564vw 5.1282051282vw;
}

@media (min-width: 769px) {
    .news__main__list__empty {
        border-radius: 1.3888888889vw;
        padding: 5.5555555556vw 1.3888888889vw;
    }
}

.news__main__list__empty h2 {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 700;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 4.1025641026vw;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__list__empty h2 {
        font-size: 2rem;
        margin: 0 0 1.1111111111vw;
    }
}

.news__main__list__empty p {
    font-size: 0.875rem;
    line-height: 1.6;
    margin: 0 0 1.5em;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__list__empty p {
        font-size: 1.3333333333rem;
    }
}

.news__main__list__empty p:last-child {
    margin-bottom: 0;
}

.news__main__list__item-wrapper {
    background-color: var(--color-white);
    border-radius: 5.1282051282vw;
    margin: 0 0 10.2564102564vw;
    padding: 10.2564102564vw 6.4102564103vw;
}

@media (min-width: 769px) {
    .news__main__list__item-wrapper {
        border-radius: 1.3888888889vw;
        margin: 0 0 5.5555555556vw;
        padding: 4.1666666667vw;
    }
}

.news__main__list__item {
    border-bottom: 0.5128205128vw solid #E5E5E5;
    margin: 0 0 5.1282051282vw;
    padding: 0 0 5.1282051282vw;
}

@media (min-width: 769px) {
    .news__main__list__item {
        border-bottom-width: 0.1388888889vw;
        margin: 0 0 2.0833333333vw;
        padding: 0 0 2.0833333333vw;
    }
}

.news__main__list__item:last-child {
    margin-bottom: 0;
}

.news__main__list__item__link {
    color: var(--color-gray-mid);
    display: block;
    overflow: hidden;
    text-decoration: none;
}

.news__main__list__item__link__main {
    padding: 7.6923076923vw 6.4102564103vw 6.4102564103vw;
    position: relative;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main {
        padding: 2.0833333333vw;
    }
}

.news__main__list__item__link__main__meta {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    gap: 5.1282051282vw;
    justify-content: flex-start;
    margin: 0 0 3.5897435897vw;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main__meta {
        gap: 1.3888888889vw;
        margin: 0 0 1.3888888889vw;
    }
}

.news__main__list__item__link__main__meta__date {
    display: block;
    font-size: 0.875rem;
    margin: 0;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main__meta__date {
        font-size: 1.1666666667rem;
    }
}

.news__main__list__item__link__main__meta__category {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 1.5384615385vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main__meta__category {
        gap: 0.5555555556vw;
    }
}

.news__main__list__item__link__main__meta__category span {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main__meta__category span {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.news__main__list__item__link__main__title {
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-family: var(--ff-tsukushi-b);
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    -webkit-line-clamp: 2;
    line-height: 1.6;
    margin: 0;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    width: 100%;
}

@media (min-width: 769px) {
    .news__main__list__item__link__main__title {
        font-size: 1.8333333333rem;
    }
}

.news__main__list__pager .navigation.pagination {
    margin: 12.8205128205vw 0 20.5128205128vw;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination {
        margin: 4.1666666667vw 0 5.5555555556vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 5.1282051282vw 7.6923076923vw;
    justify-content: center;
    margin: 0;
    padding: 0;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links {
        gap: 1.3888888889vw 1.7361111111vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers {
    background: none;
    border: none;
    border-radius: 0;
    color: var(--color-gray-mid);
    display: block;
    font-size: 1.125rem;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links a.page-numbers, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers {
        font-size: 1.8333333333rem;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.prev, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.prev {
    border-radius: 50%;
    height: 7.6923076923vw;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links a.page-numbers.prev, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.prev {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.prev span, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.prev span {
    visibility: hidden;
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.prev:before, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.prev:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-left.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 7.6923076923vw;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: none;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links a.page-numbers.prev:before, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.prev:before {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.next, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.next {
    border-radius: 50%;
    height: 7.6923076923vw;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links a.page-numbers.next, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.next {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.next span, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.next span {
    visibility: hidden;
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.next:before, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.next:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-right.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    content: "";
    display: block;
    height: 7.6923076923vw;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    transform: none;
    width: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__list__pager .navigation.pagination .nav-links a.page-numbers.next:before, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.next:before {
        height: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.news__main__list__pager .navigation.pagination .nav-links a.page-numbers.dots, .news__main__list__pager .navigation.pagination .nav-links span.page-numbers.dots {
    color: var(--color-gray-mid);
    opacity: 0.3;
}

.news__main__list__pager .navigation.pagination .nav-links span.current.page-numbers {
    color: var(--color-gray-mid);
    opacity: 0.3;
}

.news__main__detail {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .news__main__detail {
        flex: 1 1 auto;
    }
}

.news__main__detail__contents {
    background-color: rgba(var(--color-white-rgb), 0.7);
    border-radius: 5.1282051282vw;
    box-shadow: 0 0 2.5641025641vw 0 rgba(0, 0, 0, 0.15);
    color: var(--color-gray-mid);
    display: block;
    margin: 0 0 10.2564102564vw;
    overflow: hidden;
    padding: 7.6923076923vw 6.4102564103vw;
    text-decoration: none;
}

@media (min-width: 769px) {
    .news__main__detail__contents {
        border-radius: 2.7777777778vw;
        box-shadow: 0 0 0.6944444444vw 0 rgba(0, 0, 0, 0.15);
        margin: 0 0 5.5555555556vw;
        padding: 3.8194444444vw 4.1666666667vw 4.1666666667vw;
    }
}

.news__main__detail__contents__meta {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 5.1282051282vw;
    justify-content: flex-start;
    margin: 0 0 7.1794871795vw;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta {
        gap: 1.3888888889vw;
        margin: 0 0 2.7777777778vw;
    }
}

.news__main__detail__contents__meta__date {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    font-size: 0.75rem;
    gap: 0 4.1025641026vw;
    justify-content: flex-start;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__date {
        flex: 0 0 auto;
        font-size: 1rem;
        gap: 0 1.3888888889vw;
    }
}

.news__main__detail__contents__meta__date time {
    display: inline;
    margin: 0;
}

.news__main__detail__contents__meta__date em {
    display: block;
    font-size: 0.875rem;
    font-style: normal;
    font-weight: inherit;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__date em {
        font-size: 1.3333333333rem;
    }
}

.news__main__detail__contents__meta__date span {
    display: block;
}

.news__main__detail__contents__meta__category {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__category {
        flex: 1 1 auto;
        gap: 1.3888888889vw;
        justify-content: flex-end;
    }
}

.news__main__detail__contents__meta__category > li {
    display: block;
    margin: 0;
    padding: 0;
}

.news__main__detail__contents__meta__category > li > a {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__category > li > a {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.news__main__detail__contents__meta__tag {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__tag {
        gap: 1.3888888889vw;
    }
}

.news__main__detail__contents__meta__tag > li {
    display: block;
    margin: 0;
    padding: 0;
}

.news__main__detail__contents__meta__tag > li > a {
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

@media (min-width: 769px) {
    .news__main__detail__contents__meta__tag > li > a {
        font-size: 1.1666666667rem;
    }
}

.news__main__detail__contents__meta__tag > li > a:before {
    color: var(--color-pink-pale);
    content: "#";
    margin: 0 0.25em 0 0;
}

.news__main__detail__contents__title {
    font-family: var(--ff-tsukushi-b);
    font-size: 1.5rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    line-height: 1.6;
    margin: 0 0 5.1282051282vw;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__detail__contents__title {
        font-size: 3rem;
        margin: 0 0 2.0833333333vw;
    }
}

.news__main__detail__contents__thumb {
    margin: 0 0 10.2564102564vw;
}

@media (min-width: 769px) {
    .news__main__detail__contents__thumb {
        margin: 0 0 4.1666666667vw;
    }
}

.news__main__detail__contents__thumb img {
    border-radius: 5.1282051282vw;
    width: 100%;
}

@media (min-width: 769px) {
    .news__main__detail__contents__thumb img {
        border-radius: 2.7777777778vw;
    }
}

.news__main__detail__contents__content {
    font-size: 1rem;
    line-height: 1.4;
}

@media (min-width: 769px) {
    .news__main__detail__contents__content {
        font-size: 1.3333333333rem;
        line-height: 1.6;
    }
}

.news__main__detail__nav {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 15.3846153846vw 0;
    justify-content: center;
}

@media (min-width: 769px) {
    .news__main__detail__nav {
        flex-wrap: nowrap;
        gap: 0;
        justify-content: space-between;
    }
}

.news__main__detail__nav__prev, .news__main__detail__nav__next {
    flex: 0 0 50%;
}

@media (min-width: 769px) {
    .news__main__detail__nav__prev, .news__main__detail__nav__next {
        flex: 0 0 auto;
    }
}

.news__main__detail__nav__prev a, .news__main__detail__nav__next a {
    color: inherit;
    display: block;
    font-family: var(--ff-tsukushi-b);
    font-size: 1.125rem;
    font-weight: 400;
    position: relative;
    text-decoration: none;
    width: -webkit-fit-content;
    width: fit-content;
}

@media (min-width: 769px) {
    .news__main__detail__nav__prev a, .news__main__detail__nav__next a {
        font-size: 1.3333333333rem;
    }
}

.news__main__detail__nav__prev a:before, .news__main__detail__nav__next a:before {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 50%;
    bottom: 0;
    content: "";
    display: block;
    height: 5.1282051282vw;
    left: auto;
    margin: auto;
    position: absolute;
    right: auto;
    top: 0;
    transform: none;
    width: 5.1282051282vw;
}

@media (min-width: 769px) {
    .news__main__detail__nav__prev a:before, .news__main__detail__nav__next a:before {
        height: 2.0833333333vw;
        -webkit-mask-size: 2.0833333333vw;
        mask-size: 2.0833333333vw;
        width: 2.0833333333vw;
    }
}

.news__main__detail__nav__prev {
    order: 1;
}

.news__main__detail__nav__prev a {
    padding-left: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__detail__nav__prev a {
        padding-left: 2.7777777778vw;
    }
}

.news__main__detail__nav__prev a:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-left.svg);
    left: 0;
}

.news__main__detail__nav__next {
    order: 2;
}

@media (min-width: 769px) {
    .news__main__detail__nav__next {
        order: 3;
    }
}

.news__main__detail__nav__next a {
    margin: 0 0 0 auto;
    padding-right: 7.6923076923vw;
}

@media (min-width: 769px) {
    .news__main__detail__nav__next a {
        padding-right: 2.7777777778vw;
    }
}

.news__main__detail__nav__next a:before {
    background-image: url(../images/icons/icon-gray-circle-white-arrow-right.svg);
    right: 0;
}

.news__main__detail__nav__action {
    order: 3;
}

@media (min-width: 769px) {
    .news__main__detail__nav__action {
        order: 2;
    }
}

.news__main__side {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 769px) {
    .news__main__side {
        flex: 0 0 14.5833333333vw;
    }
}

@media (min-width: 769px) {
    .news__main__side-inner {
        position: -webkit-sticky;
        position: sticky;
        right: 0;
        top: 4.8611111111vw;
    }
}

.news__main__side__item {
    background-color: var(--color-white);
    border-radius: 5.1282051282vw;
    margin: 0 0 7.6923076923vw;
    padding: 5.1282051282vw;
}

@media (min-width: 769px) {
    .news__main__side__item {
        background-color: transparent;
        border-radius: 0;
        margin: 0 0 4.1666666667vw;
        padding: 0;
    }
}

.news__main__side__item:last-child {
    border-bottom: none;
}

.news__main__side__item__title {
    border-bottom: 0.5128205128vw solid var(--color-gray-lighter);
    font-family: var(--ff-tsukushi-b);
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.4;
    margin: 0 0 4.1025641026vw;
    padding: 0 0 4.1025641026vw;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__side__item__title {
        border-bottom-width: 0.1388888889vw;
        font-size: 2rem;
        margin: 0 0 1.7361111111vw;
        padding: 0 0 1.1111111111vw;
        text-align: left;
    }
}

.news__main__side__item__category {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__side__item__category {
        gap: 1.1111111111vw;
    }
}

.news__main__side__item__category > li {
    display: block;
    margin: 0;
    padding: 0;
}

.news__main__side__item__category > li > a {
    background-color: var(--color-white);
    border: 0.2564102564vw solid var(--color-gray-mid);
    border-radius: 1.0256410256vw;
    color: var(--color-gray-mid);
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 1.0256410256vw 2.0512820513vw;
    text-align: center;
}

@media (min-width: 769px) {
    .news__main__side__item__category > li > a {
        border-radius: 0.2777777778vw;
        border-width: 0.0694444444vw;
        font-size: 1.1666666667rem;
        padding: 0.2777777778vw 0.8333333333vw;
    }
}

.news__main__side__item__list {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 3.0769230769vw 6.4102564103vw;
    justify-content: flex-start;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__side__item__list {
        gap: 1.3888888889vw 1.7361111111vw;
    }
}

.news__main__side__item__list > li {
    display: block;
    flex: 0 0 auto;
    margin: 0;
    padding: 0;
}

@media (min-width: 769px) {
    .news__main__side__item__list > li {
        flex: 0 0 100%;
    }
}

.news__main__side__item__list > li > a {
    color: var(--color-gray-mid);
    display: block;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.2;
    margin: 0;
    padding: 0 0 0 4.1025641026vw;
    position: relative;
}

@media (min-width: 769px) {
    .news__main__side__item__list > li > a {
        font-size: 1.5rem;
        padding: 0 0 0 1.1111111111vw;
    }
}

.news__main__side__item__list > li > a:before {
    background-color: var(--color-pink-pale);
    border-radius: 50%;
    content: "";
    display: block;
    height: 2.0512820513vw;
    left: 0;
    position: absolute;
    top: 1.2820512821vw;
    width: 2.0512820513vw;
}

@media (min-width: 769px) {
    .news__main__side__item__list > li > a:before {
        height: 0.5555555556vw;
        top: 0.3472222222vw;
        width: 0.5555555556vw;
    }
}